<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.6466</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.9579</MDI>
      <MDI key="STATISTICS_MEAN">21.6537</MDI>
      <MDI key="STATISTICS_STDDEV">8.6722</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
